 
 <?php
$imgupload1 = '../mod_module/mod_uploadkv.php?lang='.LANG.'&pidname='.$pidname.'&type=blockimg';
$imgupload2 = '../mod_module/mod_uploadkv.php?lang='.LANG.'&pidname='.$pidname.'&type=blockimg2';
$imgupload3 = '../mod_module/mod_uploadkv.php?lang='.LANG.'&pidname='.$pidname.'&type=blockimg3';
$imgupload4 = '../mod_module/mod_uploadkv.php?lang='.LANG.'&pidname='.$pidname.'&type=blockimg4';


 ?>
 <tr>
            <td  class="tr"> 图片：</td>
            <td  >
             <table width="100%">
             	<tr>
             		<td width="22%">
             			blockimg <br />
             			<?php

             		 if($blockimg<>'') {  
             		           text_cusimg($blockimg);
							  //  $img = get_img($blockimg,'','');
							   // echo '<a style="color:#FF9935"   class="needpopup" href="'.$imgupload1.'"><img style="width:200px"  src="'.$img.'" alt="" /><br />编辑图片</a>';
							  echo '<a style="color:#FF9935"   class="needpopup but1" href="'.$imgupload1.'">编辑图片</a>';
							}
							else echo '<a class="needpopup" href="'.$imgupload1.'">添加图片</a>';
							?>
             		</td>

             		<td width="22%">
             			blockimg2 <br />
             			<?php

             		 if($blockimg2<>'') {   
							   text_cusimg($blockimg2);
							  echo '<a style="color:#FF9935"   class="needpopup but1" href="'.$imgupload2.'"> 编辑图片</a>';
							}
							else echo '<a class="needpopup" href="'.$imgupload2.'">添加图片</a>';
							?>
             		</td>


             		<td width="22%">
             			blockimg3 <br />
             			<?php

             		 if($blockimg3<>'') {   
							  text_cusimg($blockimg3);
							  echo '<a style="color:#FF9935"   class="needpopup but1" href="'.$imgupload3.'"> 编辑图片</a>';
							}
							else echo '<a class="needpopup" href="'.$imgupload3.'">添加图片</a>';
							?>
             		</td>
             		<td width="22%">
             			blockimg4 <br />
             			<?php

             		 if($blockimg4<>'') {   
							   text_cusimg($blockimg4);
							  echo '<a style="color:#FF9935"   class="needpopup but1" href="'.$imgupload4.'">编辑图片</a>';
							}
							else echo '<a class="needpopup" href="'.$imgupload4.'">添加图片</a>';
							?>
             		</td>


             	</tr>
             </table>
  

      </td>
   </tr>

 